start-cli-net-gateway-set-default-outbound(1)

NAME
start-cli-net-gateway-set-default-outbound - about.set-default-outbound-gateway

SYNOPSIS
start-cli net gateway set-default-outbound [-h|--help] [GATEWAY]

DESCRIPTION
about.set-default-outbound-gateway

OPTIONS

-h, --help
    Print help

[GATEWAY]
    Gateway identifier